﻿@model IPagedList<SongViewModel>


@foreach (var song in Model)
{
    <tbody>
        <th>@song.Title</th>
        <td>@song.DurationInMinutes</td>
        <td>
            <a href="@song.Preview">Link </a>
        </td>
    </tbody>
}

